<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\ConfigSetting;


use AutoAdmin\Bundle\Admin\Form\Type\ContentReferenceType;

class EntitySetting extends AbstractSettingType
{
    public function getDefaultFormType(): string
    {
        return ContentReferenceType::class;
    }

    public function getDefaultFormTypeOptions(): array
    {
        return array_merge(parent::getDefaultFormTypeOptions(), [

        ]);
    }
}